Subject: Listing of Chinese Word Processors

From: Jinfu Chen <[email-masked]>
Date: Wed, 29 Aug 90 07:32:23 MST

Someone suggested I should repost this to CCNET. I hope readers of
CCNET may find this helpful in search of Chinese word processors.

Path: [email-masked]
From: [email-masked] (Jinfu Chen)
Newsgroups: soc.culture.china
Subject: List of Chinese word processing programs
Message-ID: <[email-masked]>
Date: 28 Aug 90 23:49:17 GMT
Sender: [email-masked]
Reply-To: [email-masked] (Jinfu Chen)
Organization: Motorola, LICD, SPS, Mesa, AZ
Lines: 32

I found this in a local newspaper about foreigh language software. The list
may be partial but it has something I haven't seen before.

========================================================================
Excerp from article by Bob Schwabach, Univeral Press Syndicate (w/o
permission):

o	Brush Writer, from Cheng & Tsui, Boston, comes in Chinese, Japanese and
several other Asign languages as well as European ones. Versions are
available for both IBM and Macintosh, $600 to $750; (617)426-6074.

o	Linguist Software, in Edmonds, Wash., has MacChinese, MacKanji,MacKorean,
MacHindi and LaserThai, all less than $100. It has word processors in 200
languages; (206)775-1130.

o	The Duke Chinese Typist, from Duke University's Asian Studies Institute
in Durham, N.C., handles Mandarin Chinese on an IBM and is only $25;
(919)684-2604.

o	TianMa, from Asian Communications in Montreal, is expensive, $695, but it
handles Mandarin Chinese and Japanese so well that many consider it the best
available for these languages. It's for the IBM; (514)434-9373.

o	ChineseStar, from JHL in Anaheim, Calif., is $895 for the IBM and handles
Chinese and Japanese. It has 40,000 Chinese characters; (714)939-9898.

o	ZLZ Chinese, from Intex Software in Stamford, Conn., is $195 for the IBM
and allows you to mix Chinese and English on the same page; (203)975-7412.

o	China Books & Periodicals, in San Francisco, has a free catalog of Asian
language word-processing software and books; (415)282-2994.